<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="3">
<Dialog class_id="1" class_name="Dialog" tracking_level="1" version="0" object_id="_0">
	<ControlResource class_id="2" tracking_level="1" version="0" object_id="_1">
		<GUIResource class_id="0" tracking_level="1" version="0" object_id="_2"></GUIResource>
		<Rectangle class_id="3" tracking_level="0" version="0">
			<Left>0</Left>
			<Top>0</Top>
			<Right>200</Right>
			<Bottom>100</Bottom>
		</Rectangle>
		<Style>258</Style>
		<ControlId>0</ControlId>
	</ControlResource>
	<Controls class_id="4" tracking_level="1" version="0" object_id="_3">
		<count>3</count>
		<item class_id="5" class_name="Label" tracking_level="1" version="0" object_id="_4">
			<ControlResource object_id="_5">
				<GUIResource object_id="_6"></GUIResource>
				<Rectangle>
					<Left>10</Left>
					<Top>10</Top>
					<Right>190</Right>
					<Bottom>50</Bottom>
				</Rectangle>
				<Style>17</Style>
				<ControlId>1</ControlId>
			</ControlResource>
			<Caption>ModalDialog</Caption>
			<Color>
				<R>1</R>
				<G>1</G>
				<B>1</B>
				<A>1</A>
			</Color>
		</item>
		<item class_id="7" class_name="Button" tracking_level="1" version="0" object_id="_7">
			<ControlResource object_id="_8">
				<GUIResource object_id="_9"></GUIResource>
				<Rectangle>
					<Left>10</Left>
					<Top>60</Top>
					<Right>95</Right>
					<Bottom>90</Bottom>
				</Rectangle>
				<Style>17</Style>
				<ControlId>4026531840</ControlId>
			</ControlResource>
			<Caption>ok</Caption>
		</item>
		<item class_id_reference="7" object_id="_10">
			<ControlResource object_id="_11">
				<GUIResource object_id="_12"></GUIResource>
				<Rectangle>
					<Left>105</Left>
					<Top>60</Top>
					<Right>190</Right>
					<Bottom>90</Bottom>
				</Rectangle>
				<Style>17</Style>
				<ControlId>4026531841</ControlId>
			</ControlResource>
			<Caption>cancel</Caption>
		</item>
	</Controls>
</Dialog>
</boost_serialization>
